<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Tancredo-1 (UbatubaSat)</Name>
		<Status>Decayed</Status>
		<NasaID>41391</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437200000 </Frequency>
				<Modes>
					<Mode>AFSK   </Mode>
					<Speed>1200 bps </Speed> 
				</Modes>				<Modes>
					<Mode>CW   </Mode>
					<Speed> </Speed> 
				</Modes>

				<CallSign>PY0ETA</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>